android error 12500 - trying to setup google single sign on



If you're hitting this messages and getting error code 12500 then please ensure your emulator supports google play.

You emulator would generally ask you to login to gmail account ...blah blah blah.. if you don't get that, it is almost certain you need to install it. :)


The funny thing is I have emulator with Android 4.4, SDK 19 ad that doesn't work. So I created another emulator with Android 6.0 (Google API) and SDK 23.

Most people don't run into this issue. But if you do, you're sorted now.




Comments

Popular posts from this blog

ionic2 cordova build android - Unable resolve gradle 2.2.3

A quick tutorial for OWASP ZAP tool for beginners

OpenCover code coverage for .Net Core